msgid ""
msgstr ""
"Project-Id-Version: MH Impact lite v1.0.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2015-02-25 10:11+0100\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 1.6.6\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;"
"_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2\n"
"X-Poedit-Basepath: ../\n"
"X-Textdomain-Support: yes\n"
"X-Poedit-SearchPath-0: .\n"

# @ mh-impact-lite
#: admin/admin.php:7
msgid "Theme Info"
msgstr ""

# @ mh-impact-lite
#: admin/admin.php:16
#, php-format
msgid "Welcome to %1s %2s"
msgstr ""

# @ mh-impact-lite
#: admin/admin.php:20
msgid "Important Links:"
msgstr ""

# @ mh-impact-lite
#: admin/admin.php:21
msgid "Theme Info Page"
msgstr ""

# @ mh-impact-lite
#: admin/admin.php:22
msgid "Support Center"
msgstr ""

# @ mh-impact-lite
#: admin/admin.php:24
msgid "Facebook"
msgstr ""

# @ mh-impact-lite
#: admin/admin.php:25
msgid "Twitter"
msgstr ""

# @ mh-impact-lite
#: admin/admin.php:26
msgid "YouTube"
msgstr ""

# @ mh-impact-lite
#: admin/admin.php:31
#, php-format
msgid "Getting Started with %s"
msgstr ""

# @ mh-impact-lite
#: admin/admin.php:35
msgid "Theme Documentation"
msgstr ""

# @ mh-impact-lite
#: admin/admin.php:38
msgid "Visit Documentation"
msgstr ""

# @ mh-impact-lite
#: admin/admin.php:42 includes/mh-options.php:29
msgid "Theme Options"
msgstr ""

# @ mh-impact-lite
#: admin/admin.php:45
msgid "Customize Theme"
msgstr ""

# @ mh-impact-lite
#: admin/admin.php:57
msgid "Theme Screenshot"
msgstr ""

# @ mh-impact-lite
#: comments.php:10
#, php-format
msgid ""
"<span class=\"comment-count\">1 Comment</span> <span class=\"comment-count-"
"more\">on \"%2$s\"</span>"
msgid_plural ""
"<span class=\"comment-count\">%1$s Comments</span> <span class=\"comment-"
"count-more\">on \"%2$s\"</span>"
msgstr[0] ""
msgstr[1] ""

# @ mh-impact-lite
#: comments.php:18 includes/mh-custom-functions.php:182
#: includes/mh-custom-functions.php:199
msgid "&laquo;"
msgstr ""

# @ mh-impact-lite
#: comments.php:18 includes/mh-custom-functions.php:183
#: includes/mh-custom-functions.php:199
msgid "&raquo;"
msgstr ""

# @ mh-impact-lite
#: comments.php:25
#, php-format
msgid ""
"<span class=\"comment-count\">%s</span> <span class=\"comment-count-more"
"\">Trackbacks & Pingbacks</span>"
msgstr ""

# @ mh-impact-lite
#: comments.php:34
msgid "Comments are closed."
msgstr ""

# @ mh-impact-lite
#: comments.php:39
#, php-format
msgid ""
"<span class=\"comment-count\">Be the first to comment</span> <span class="
"\"comment-count-more\">on \"%2$s\"</span>"
msgid_plural ""
"<span class=\"comment-count\">Be the first to comment</span> <span class="
"\"comment-count-more\">on \"%2$s\"</span>"
msgstr[0] ""
msgstr[1] ""

# @ mh-impact-lite
#: comments.php:45
msgid "Leave a comment"
msgstr ""

# @ mh-impact-lite
#: comments.php:46
msgid "Your email address will not be published."
msgstr ""

# @ mh-impact-lite
#: comments.php:48
msgid "Comment"
msgstr ""

# @ mh-impact-lite
#: content-none.php:4
msgid ""
"Sorry, but nothing matched your search terms. Please try again with "
"different keywords."
msgstr ""

# @ mh-impact-lite
#: content-none.php:6
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

# @ mh-impact-lite
#: functions.php:41
msgid "Main Navigation"
msgstr ""

# @ mh-impact-lite
#: functions.php:95 includes/mh-options.php:49
msgid "Sidebar"
msgstr ""

# @ mh-impact-lite
#: functions.php:95
msgid "General Sidebar on posts, pages and archives."
msgstr ""

# @ mh-impact-lite
#: functions.php:96 functions.php:97
#, php-format
msgctxt "widget area name"
msgid "Home %d"
msgstr ""

# @ mh-impact-lite
#: functions.php:96
msgid "Widgets on home page above content area."
msgstr ""

# @ mh-impact-lite
#: functions.php:97
msgid "Widgets on home page below content area."
msgstr ""

# @ mh-impact-lite
#: functions.php:98 functions.php:99 functions.php:100
#, php-format
msgctxt "widget area name"
msgid "Footer %d"
msgstr ""

# @ mh-impact-lite
#: functions.php:98
msgid "Widgets in the first footer column."
msgstr ""

# @ mh-impact-lite
#: functions.php:99
msgid "Widgets in the second footer column."
msgstr ""

# @ mh-impact-lite
#: functions.php:100
msgid "Widgets in the third footer column."
msgstr ""

# @ mh-impact-lite
#: includes/mh-custom-functions.php:48
#, php-format
msgid "Page %s"
msgstr ""

# @ mh-impact-lite
#: includes/mh-custom-functions.php:68
#, php-format
msgctxt "post author"
msgid "Articles by %s"
msgstr ""

# @ mh-impact-lite
#: includes/mh-custom-functions.php:76
msgid "Archives"
msgstr ""

# @ mh-impact-lite
#: includes/mh-custom-functions.php:82
msgid "Page not found (404)"
msgstr ""

# @ mh-impact-lite
#: includes/mh-custom-functions.php:84
#, php-format
msgid "Search Results for %s"
msgstr ""

# @ mh-impact-lite
#: includes/mh-custom-functions.php:229
msgid "Back to post"
msgstr ""

# @ mh-impact-lite
#: includes/mh-custom-functions.php:231
msgid "Previous image"
msgstr ""

# @ mh-impact-lite
#: includes/mh-custom-functions.php:234
msgid "Previous post"
msgstr ""

# @ mh-impact-lite
#: includes/mh-custom-functions.php:239
msgid "Next image"
msgstr ""

# @ mh-impact-lite
#: includes/mh-custom-functions.php:241
msgid "Next post"
msgstr ""

# @ mh-impact-lite
#: includes/mh-custom-functions.php:259
#, php-format
msgid "%1$s at %2$s"
msgstr ""

# @ mh-impact-lite
#: includes/mh-custom-functions.php:263
msgid "(Edit)"
msgstr ""

# @ mh-impact-lite
#: includes/mh-custom-functions.php:267
msgid "Your comment is awaiting moderation."
msgstr ""

# @ mh-impact-lite
#: includes/mh-custom-functions.php:285
msgid "Name "
msgstr ""

# @ mh-impact-lite
#: includes/mh-custom-functions.php:286
msgid "Email "
msgstr ""

# @ mh-impact-lite
#: includes/mh-custom-functions.php:287
msgid "Website"
msgstr ""

# @ mh-impact-lite
#: includes/mh-options.php:33
msgid "General"
msgstr ""

# @ mh-impact-lite
#: includes/mh-options.php:39 includes/mh-options.php:100
msgid "[Read More]"
msgstr ""

# @ mh-impact-lite
#: includes/mh-options.php:47
msgid "Custom Excerpt Length in Words"
msgstr ""

# @ mh-impact-lite
#: includes/mh-options.php:48
msgid "Custom Excerpt More-Text"
msgstr ""

# @ mh-impact-lite
#: includes/mh-options.php:49 includes/mh-options.php:74
msgid "Right Sidebar"
msgstr ""

# @ mh-impact-lite
#: includes/mh-options.php:49 includes/mh-options.php:75
msgid "Left Sidebar"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-action.php:7
msgid "Add a call to action button to your front page."
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-action.php:8
msgid "MH Call to Action (Homepage)"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-action.php:51
msgid "Enter your custom lead title text."
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-action.php:56
msgid "Enter your custom sub-title text."
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-action.php:61
msgid "Enter your custom action button text."
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-action.php:66
msgid "Enter the destination URL of the action button."
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-action.php:70
msgid "Open link in new window / tab"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-facebook-likebox.php:45
#: includes/widgets/mh-recent-posts.php:42
msgid "Title:"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-slider.php:53
msgid "All"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-recent-posts.php:46 includes/widgets/mh-slider.php:66
msgid "Limit Post Number:"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-recent-posts.php:50 includes/widgets/mh-slider.php:70
msgid "Skip Posts (Offset):"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-facebook-likebox.php:7
msgid "Widget to display a Facebook likebox in your sidebar."
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-facebook-likebox.php:8
msgid "MH Facebook Likebox"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-facebook-likebox.php:41
msgid "Follow on Facebook"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-facebook-likebox.php:49
msgid "Facebook Page URL:"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-facebook-likebox.php:53
msgid "Width:"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-facebook-likebox.php:57
msgid "Height:"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-facebook-likebox.php:62
msgid "Show Faces"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-facebook-likebox.php:66
msgid "Show Stream"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-facebook-likebox.php:70
msgid "Show Header"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-facebook-likebox.php:74
msgid "Show Border"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-pages.php:7
msgid "Display 3 columns of linked pages on your front page."
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-pages.php:8
msgid "MH Custom Pages (Homepage)"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-pages.php:41
msgid "Filter Pages by ID (comma separated):"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-recent-posts.php:7
msgid "Display a list of most recent posts."
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-recent-posts.php:8
msgid "MH Recent Posts"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-recent-posts.php:55 includes/widgets/mh-slider.php:75
msgid "Ignore Sticky Posts"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-slider.php:7
msgid "Slider widget for use on homepage template."
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-slider.php:8
msgid "MH Slider (Homepage)"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-slider.php:51
msgid "Select a Category:"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-action.php:49
msgid "Lead Title Text:"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-action.php:54
msgid "Sub-Title Text:"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-action.php:59
msgid "Button Text:"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-action.php:64
msgid "Button URL:"
msgstr ""

# @ mh-impact-lite
#: admin/admin.php:7
msgid "Welcome to MH Impact lite"
msgstr ""

# @ mh-impact-lite
#: admin/admin.php:23
msgid "Rate this theme"
msgstr ""

# @ mh-impact-lite
#: admin/admin.php:36
#, php-format
msgid ""
"Need any help to setup and configure %s? Please have a look at the "
"instructions on the theme info page or read the documentations and tutorials "
"in our support center."
msgstr ""

# @ mh-impact-lite
#: admin/admin.php:43
#, php-format
msgid ""
"%s supports the theme customizer for all theme settings. Click \"Customize "
"Theme\" to open the customizer now."
msgstr ""

# @ mh-impact-lite
#: admin/admin.php:49 includes/mh-options.php:34
msgid "Upgrade to Premium"
msgstr ""

# @ mh-impact-lite
#: admin/admin.php:50
msgid ""
"Need more features and options? Check out the premium version of this theme "
"which comes with more features, additional widgets and advanced "
"customization options for your website."
msgstr ""

# @ mh-impact-lite
#: admin/admin.php:63
#, php-format
msgid ""
"%1s is proudly brought to you by %2s. If you like this WordPress theme, %3s."
msgstr ""

# @ mh-impact-lite
#: admin/admin.php:66
msgid "rate it"
msgstr ""

# @ mh-impact-lite
#: footer.php:24
#, php-format
msgid "Copyright %1$s | MH Impact <em>lite</em> WordPress Theme by %2$s"
msgstr ""

# @ mh-impact-lite
#: includes/mh-options.php:50
msgid "Need more features and options?"
msgstr ""

# @ mh-impact-lite
#: includes/mh-options.php:51
msgid ""
"Check out the premium version of this theme which comes with more features, "
"additional widgets and advanced customization options for your website."
msgstr ""

# @ mh-impact-lite
#: admin/admin.php:52 includes/mh-options.php:52
msgid "Learn more about the premium version"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-pages.php:45 includes/widgets/mh-slider.php:78
msgid "Info:"
msgstr ""

# @ mh-impact-lite
#: includes/widgets/mh-pages.php:45 includes/widgets/mh-slider.php:78
msgid ""
"This is the lite version of this widget with basic features. If you need "
"more professional features and options, you can upgrade to the premium "
"version of this theme."
msgstr ""
